package _VisualDVM.GlobalData.CompilerEnvironment;
import Common.Database.Objects.iDBObject;
import Common.Utils.Utils_;
import _VisualDVM.GlobalData.CompilerEnvironment.Json.EnvironmentsJson;
public class EnvironmentsLine extends iDBObject {
    public EnvironmentsJson json;
    public EnvironmentsLine(EnvironmentsJson json_in) {
        json = json_in;
    }
    @Override
    public String getBDialogName() {
        return Utils_.Brackets(json.toLine());
    }
}
